Innehåll
Index 🔎︎

# RGB-funktion

Returns a Long integer color value consisting of red, green, and blue components.

## Syntax:

    RGB (Red, Green, Blue)

## Returvärde:

Long

## Parameter:

red: Any integer expression that represents the red component (0-255) of the composite color.

green: Any integer expression that represents the green component (0-255) of the composite color.

blue: Any integer expression that represents the blue component (0-255) of the composite color.

The color picker dialog helps computing red, green and blue components of a composite color. Changing the color of text and selecting Custom color displays the color picker dialog.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "Färgen " & lVar & " består av:" & Chr(13) &_
            "röd = " &  red(lVar) & Chr(13)&_
            "grön= " &  green(lVar) & Chr(13)&_
            "blått= " &  blue(lVar) & Chr(13) , 64,"färger"
    End Sub